body
{
	background:url(../images/bg.png);
	background-size:100% 100%;
	border-top:8px solid #282828;
	padding:0px;
	margin:0px;
}
header,nav,footer
{
	display:block;
}
@font-face
{
	src:url('../fonts/Trajan.ttf');
	font-family:trajan;
}
@font-face
{
	src:url('../fonts/Comfortaa-Regular.ttf');
	font-family:comforta;
}
.wrapper
{
	position:relative;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	min-height:auto;
}
header
{
	float:left;
	min-height:170px;
	width:100%;
}
header #call
{
	float:left;
	width:60%;
	

}
header #call h4
{
	float:right;
	font-family:trajan;
	color:#666666;
	font-size:21px;
	font-weight: normal;
}
header #call h4 span
{
	color:#2083C9;
	font-size:21px;
}
header #logo
{
	float:left;
	width:40%;

}
header #logo img
{
	margin-top:6%;
}
header nav
{
	float:left;
	width:60%;
	
}
header nav ul
{
	list-style:none;
	float:right;
	margin: 0px;
}
header nav ul li
{
	float:left;
	margin-right: 35px;
}
header nav ul li:last-child
{
	margin-right:0px;
}
header nav ul li a
{
	text-decoration:none;
	font-family:comforta;
	color: #575757;
	border-radius: 2px;
	display: block;
	padding: 5px;
}
header nav ul li a.active
{
	background: #2083C9;
	color:#fff;
}
header nav ul li a:hover
{
	background: #2083C9;
	color:#fff;color:#fff;
}
.hidden_nav
{
	width:100%;
	float:left;
	display:none;
	background: #343434;
margin-bottom: 20px;
cursor: pointer;
}
.hidden_nav i
{
	float:right;
	color: #fff;
font-size: 30px;
line-height: 50px;
margin-right: 20px;
}
.hidden
{
	width:100%;
	float:left;
	background: #D7D7D7;
margin-top: -18px;
display:none;
margin-bottom: 20px;
}
.hidden ul
{
	list-style:none;
	float:right;
	width: 100%;
}
.hidden ul li a
{

	text-decoration: none;
color: #565656;
padding: 5px 20px;
display: block;
}
ul.slider
	{
		width:100%;
		
		float:left;
		overflow:hidden;
		list-style:none;
		margin:0 auto;
	
	}
ul.slider li
	{
		width:100%;
		
	}
ul.slider li img
	{
		height:100%;
		width:100%;
	}
.center .column1,.center .column2,.center .column3,.center .column4
	{
		height: 300px;
		background: url(../images/graybg.png);
		width: 24%;
		float: left;
		background-repeat: no-repeat;
		margin-right: 1.3%;
		background-size: 100% 100%;
		margin-top: 30px;
	}
	.center .column4
	{
		margin-right:0%;
	}
.center .column1
	{
		
	}
.column1 .thum_img1
	{
		width: 80%;
height: 135px;
background: url(../images/pic5.png) no-repeat;
display: block;
margin: 10px auto;
transition: all ease-in-out 1.0s;
-webkit-transition: all ease-in-out 1.0s;
-moz-transition: all ease-in-out 1.0s;
-o-transition: all ease-in-out 1.0s;
-ms-transition: all ease-in-out 1.0s; 
cursor: pointer;
background-size: 100% 100%;
background-repeat: no-repeat;
	}
.column1 .thum_img1:hover
	{
		background:url(../images/pic1_bg_back_front.png) no-repeat,url(../images/pic1_bg_back.png) no-repeat;
		background-position:center center;
	}
.column2 .thum_img2
	{
		width:80%;
		height:135px;
		background:url(../images/pic6.png) no-repeat;
		display:block;
		margin:10px auto;
		transition:all ease-in-out 1.0s;
		-webkit-transition: all ease-in-out 1.0s;
-moz-transition: all ease-in-out 1.0s;
-o-transition: all ease-in-out 1.0s;
-ms-transition: all ease-in-out 1.0s; 
		cursor:pointer;
		background-size: 100% 100%;
background-repeat: no-repeat;
	}
.column2 .thum_img2:hover
	{
		background:url(../images/pic2_bg_front.png) no-repeat,url(../images/pic1_bg_back.png) no-repeat;
		background-position:center center;
	}
.column3 .thum_img3
	{
		width:80%;
		height:135px;
		background:url(../images/pic7.png) no-repeat;
		display:block;
		margin:10px auto;
		transition:all ease-in-out 1.0s;
		-webkit-transition: all ease-in-out 1.0s;
-moz-transition: all ease-in-out 1.0s;
-o-transition: all ease-in-out 1.0s;
-ms-transition: all ease-in-out 1.0s; 
		cursor:pointer;
		background-size: 100% 100%;
background-repeat: no-repeat;
	}
.column3 .thum_img3:hover
	{
		background:url(../images/pic3_bg_front.png) no-repeat,url(../images/pic1_bg_back.png) no-repeat;
		background-position:center center;
	}
.column4 .thum_img4
	{
		width:80%;
		height:135px;
		background:url(../images/pic8.png) no-repeat;
		display:block;
		margin:10px auto;
		transition:all ease-in-out 1.0s;
		-webkit-transition: all ease-in-out 1.0s;
-moz-transition: all ease-in-out 1.0s;
-o-transition: all ease-in-out 1.0s;
-ms-transition: all ease-in-out 1.0s; 
		cursor:pointer;
		background-size: 100% 100%;
background-repeat: no-repeat;
	}
.column4 .thum_img4:hover
	{
		background:url(../images/pic4_bg_front.png) no-repeat,url(../images/pic1_bg_back.png) no-repeat;
		background-position:center center;
	}
.column1 h4,.column2 h4,.column3 h4,.column4 h4
	{
		color:#2083c9;
		font-family:Verdana, Geneva, sans-serif;
		font-size: 15px;
		font-weight: normal;
		margin-left: 30px;
		margin-top:-5px;
	}
.column1 p,.column2 p,.column3 p,.column4 p
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #6B6B6B;
		font-size: 12px;
		margin-top: -10px;
		margin-left: 30px;
	}
.column1 a,.column2 a,.column3 a,.column4 a
	{
		color: #333333;
		margin-left: 30px;
		
		font-size: 13px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration:none;
		margin-top: 0x;
		display: block;
	}
.welcome_note
	{
		width:65%;
		float:left;
		height:auto;
		margin-right:5%;
	}
.welcome_note p
	{
		color:#09090B;
		font-size:13px;
   		font-family: 'Roboto', sans-serif;
		line-height:20px; 
		text-align:justify; 
		margin-top:-10px;
		
	}
.welcome_note p:last-child
	{
		float:right;
	}
.welcome_note p:last-child a
	{
		color:#333333;
		font-size:13px;font-family:Verdana, Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
	
.welcome_note h4
	{
		font-size:21px;
		color:#666666;
		font-weight: normal; 
		font-family:Verdana, Arial, Helvetica, sans-serif;
		padding: 10px 0px;
		border-bottom: 2px dotted #999999;
	}
.welcome_note h4 span	
	{
		font-family: trajan;
		color:#222C32;
	}
.contact_page
	{
		width:30%;
		float:left;
		height:auto;
	}
.contact_page h4
	{
	
		color: #2083C9;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight:normal;
		padding: 10px 0px;
		border-bottom: 2px dotted #999999;

	}
.form form input
	{
		display: block;
		height: 33px;
	margin-top:5px;
		width: 227px;
		border: none;
		border-radius: 6px;
		padding-left: 15px;
		box-shadow: inset 0px 0px 7px #A1A1A1;
		outline:none;
	}
::-webkit-input-placeholder
	{
		font-style:italic;
	}
:-moz-placeholder
	{
		font-style:italic;
	}
:-ms-input-placeholder
	{
		font-style:italic;
	}
.form .add
	{
		padding-top: 0px;
		height: 57px;
	}
.form .submit
	{
		background: #2083c9;
		border: none;
		color: #fff;
		/* background-image: url(../images/sign.png); */
		/* background-position: right center; */
		width: 81px;
		padding-left: 0px;
		border-radius: 5px 0px 0px 5px;
		-webkit-border-radius: 5px 0px 0px 5px;
		-moz-border-radius: 5px 0px 0px 5px;
		-ms-border-radius: 5px 0px 0px 5px;
		-o-border-radius: 5px 0px 0px 5px;
		display: inline;
		float: left;
		box-shadow:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		border: 1px solid #30572F;
	}
.form .sign
	{
		float: left;
		border: 1px solid #30572F;
		background-image: url(../images/sign.png);
		background-color: #2083c9;
		background-position: center;
		margin-top: 5px;
		background-repeat: no-repeat;
		height: 31px;
		width: 25px;
		margin-left: -10px;
		border-radius: 0px 5px 5px 0px;
		-webkit-border-radius: 0px 5px 5px 0px;
		-moz-border-radius: 0px 5px 5px 0px;
		-ms-border-radius: 0px 5px 5px 0px;
		-o-border-radius: 0px 5px 5px 0px;
	}
footer
	{
		float:left;
		width:100%;
		background: #2083C9;
		min-height:200px;
		margin-top:5px;
		border-top: 5px double #fff;
	}
footer .footer_wrapper
	{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
footer .footer1
	{
		width:200px;
		float:left;
		background:red;
		margin-left:25px;
		background:url(../images/blueblur.png);
		background-repeat:no-repeat;
		background-position:right center;
		min-height:200px;
		
	}
.footer1 h4
	{
		font-family: trajan;
		font-size:20px;
		color:#fff;
		padding: 10px 0px;
		border-bottom: 2px dotted #FFFFFF;
		width: 163px;
	}
.footer1 ul
	{
		list-style:none;
		margin-top:-10px;
		float:left;
		margin-left:-38px;
	}
.footer1 ul li a
	{
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		color:#FFFFFF;
		font-size:11px;
	}
.footer2 img
	{
		margin:6%;
	}
footer .copy_right
	{
		width:100%;
		height:auto;
		float:left;
		background: #282828;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:center;
		color:#fff;
		line-height: 45px;
	}
	.centerabout{
background:#F7F7F7;
border:thick 9px #FFFFFF;
width:100%;
height:auto;
margin-bottom:30px;
float:left;
border-radius:7px;
margin-left:10px;

}
.about1{
width:92%;
height:auto;
float:left;
margin-top:10px;
margin-left:20px;
}

.about1 p a{
	color:#FFF;

}
.about2{
width:92%;
height:auto;
float:left;
margin-top:10px;
margin-left:20px;}
.about3{
width:92%;
height:auto;
float:left;
margin-top:10px;
margin-left:20px;}
.about4{
width:92%;
height:auto;
float:left;
margin-top:10px;
margin-left:20px;}

.about1 img,.about1 ul{
	float:left;
}
.about2 img,.about2 ul{
	float:left;
}
.about3 img,.about3 ul{
	float:left;
}
.about4 img,.about4 ul{
	float:left;
}
ul.address li img
{
	position: relative;
top: 12px;
left: -8px;
}
.buttonbg a:hover+ img
{
	display:block !important;
	margin-left: 25%;
	
position: absolute;
}
#green_invest,#carbon_markets,#monitoring,#capability
{
	display:none;
}
#s1,#s2,#s3,#s4
{
	cursor:pointer;
}
#hidden_services
{
	display:none;
}